<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="sf_install_the_tray_workorder_form_view__scan_barcode" model="ir.ui.view">
        <field name="name">sf.install.the.tray.workorder.form.scan.barcode</field>
        <field name="model">mrp.workorder</field>
<!--         <field name="inherit_id" ref="sf_manufacturing.view_mrp_production_workorder_tray_form_inherit_sf"/> -->
<!--         <field name="arch" type="xml"> -->
<!--             <xpath expr="//page//field[@name='tray_code']" position="before"> -->
<!--                  --><!-- invisible="1" -->
<!--                 <field name="_barcode_scanned" widget="barcode_handler" string="扫码"/> -->
<!--             </xpath>         -->
        <field name="inherit_id" ref="sf_manufacturing.view_mrp_production_workorder_tray_form_inherit_sf"/>
        <field name="arch" type="xml">
            <xpath expr="//group//field[@name='processing_panel']" position="after">
                <!-- invisible="1" -->
                <field name="_barcode_scanned" widget="barcode_handler" string="扫码"/>
            </xpath>
        </field>
    </record>
</odoo>